Abstract Quantum systems with many constituents give rise to a range of conceptual, analytical and computational challenges, hence, the label ‘complex systems’. In the first place, one can think of interactions, described by a many-body Hamiltonian, as the source of such complexity. However, it has gradually become clear that, even in absence of interactions, many-body systems are more than just the sum of their parts. This feature is due to many-body interference. One of the most well-known interference phenomena is the Hong–Ou–Mandel effect, where total destructive interference is observed for a pair of (non-interacting) identical photons. This two-photon interference effect can be generalised to systems of many particles which can be either fermionic or bosonic. The resulting many-particle interference goes beyond quantum statistical effects that are contained in the Bose–Einstein or Fermi–Dirac distributions, and is dynamical in nature. This Tutorial will introduce the mathematical framework for describing systems of identical particles, and explain the notion of indistinguishability. We will then focus our attention on dynamical systems of free particles and formally introduce the concept of many-particle interference. Its impact on many-particle transition probabilities is computationally challenging to evaluate, and it becomes rapidly intractable for systems with large numbers of identical particles. Hence, this Tutorial will build up towards alternative, more efficient methods for observing signatures of many-particle interference. A first type of signatures relies on the detection of a highly sensitive -but also highly fragile- processes of total destructive interference that occurs in interferometers with a high degree of symmetry. A second class of signatures is based on the statistical features that arise when we study the typical behaviour of correlations between a small number of the interferometer’s output ports. We will ultimately show how these statistical signatures of many-particle interference lead us to a statistical version of the Hong–Ou–Mandel effect. The work presented in this Tutorial was one of the four shortlisted finalists of the 2018 DPG SAMOP dissertation prize.
Abstract Quantum systems with many constituents give rise to a range of conceptual, analytical and computational challenges, hence, the label ‘complex systems’. In the first place, one can think of interactions, described by a many-body Hamiltonian, as the source of such complexity. However, it has gradually become clear that, even in absence of interactions, many-body systems are more than just the sum of their parts. This feature is due to many-body interference. One of the most well-known interference phenomena is the Hong–Ou–Mandel effect, where total destructive interference is observed for a pair of (non-interacting) identical photons. This two-photon interference effect can be generalised to systems of many particles which can be either fermionic or bosonic. The resulting many-particle interference goes beyond quantum statistical effects that are contained in the Bose–Einstein or Fermi–Dirac distributions, and is dynamical in nature. This Tutorial will introduce the mathematical framework for describing systems of identical particles, and explain the notion of indistinguishability. We will then focus our attention on dynamical systems of free particles and formally introduce the concept of many-particle interference. Its impact on many-particle transition probabilities is computationally challenging to evaluate, and it becomes rapidly intractable for systems with large numbers of identical particles. Hence, this Tutorial will build up towards alternative, more efficient methods for observing signatures of many-particle interference. A first type of signatures relies on the detection of a highly sensitive -but also highly fragile- processes of total destructive interference that occurs in interferometers with a high degree of symmetry. A second class of signatures is based on the statistical features that arise when we study the typical behaviour of correlations between a small number of the interferometer’s output ports. We will ultimately show how these statistical signatures of many-particle interference lead us to a statistical version of the Hong–Ou–Mandel effect. The work presented in this Tutorial was one of the four shortlisted finalists of the 2018 DPG SAMOP dissertation prize.
Progress in the reliable preparation, coherent propagation and efficient detection of many-body states has recently brought collective quantum phenomena of many identical particles into the spotlight. This tutorial introduces the physics of many-boson and many-fermion interference required for the description of current experiments and for the understanding of novel approaches to quantum computing. The field is motivated via the two-particle case, for which the uncorrelated, classical dynamics of distinguishable particles is compared to the quantum behaviour of identical bosons and fermions. Bunching of bosons is opposed to anti-bunching of fermions, while both species constitute equivalent sources of bipartite two-level entanglement. The realms of indistinguishable and distinguishable particles are connected by a monotonic transition, on a scale defined by the coherence length of the interfering particles. As we move to larger systems, any attempt to understand many particles via the two-particle paradigm fails: In contrast to two-particle bunching and anti-bunching, the very same signatures can be exhibited by bosons and fermions, and coherent effects dominate over statistical behaviour. The simulation of many-boson interference, termed Boson-Sampling, entails a qualitatively superior computational complexity when compared to fermions. The hierarchy between bosons and fermions also characterises multipartite entanglement generation, for which bosons again clearly outmatch fermions. Finally, the quantum-to-classical transition between many indistinguishable and many distinguishable particles features non-monotonic structures. While the same physical principles govern small and large systems, the deployment of the intrinsic complexity of collective many-body interference makes more particles behave differently.
When two indistinguishable bosons interfere at a beam splitter, they exit through the same output port. This quantum effect, known as Hong-Ou-Mandel interference, underpins many protocols in quantum information. It also generalizes to larger numbers of identical particles, for which interference produces characteristic many-body patterns. So far, experiments have observed the many-particle regime mainly in photonic platforms with unavoidable loss, and atomic realizations have remained challenging. Here we demonstrate Hong-Ou-Mandel interference with up to 12 indistinguishable neutral atoms in a system with negligible loss. Single-particle counting reveals parity oscillations, a bunching envelope and genuine multipartite entanglement, which are defining features of the multiparticle Hong-Ou-Mandel effect. Using the generated quantum states, we demonstrate metrological sensitivities that scale with the number of particles according to the Heisenberg limit. Our technique can be extended to larger ensembles, with wide-ranging applications from high-precision atom interferometry to multiparticle Bell tests.
The present thesis deals with the interrelation between entanglement of identical particles and many-particle interference in multimode scattering scenarios. The processes that govern the scattering are shown to characterize the quantum correlations that result from coherent deletion of many-particle which-way information. Part I treats the constitutive situation of two identical particles which are measured by two detectors to provide a consistent definition of identical-particle entanglement. The key quantities that determine the strength and nature of correlations are diagnosed, which allows a formulation of the problem as scattering scenario. Quite counter-intuitively, the effective indistinguishability of the particles is not necessarily reflected monotonically by the strength of quantum correlations, which is explained by an interplay of the entanglement encoded in the initial state with measurement-induced correlations. The subject of Part II is the scattering of many non-interacting particles that are initially injected in an arbitrary number of modes. A comparison of bosons, fermions and distinguishable particles reveals that the dichotomy of bosons and fermions, known from the two-particle case, does, surprisingly, not prevail for many particles: A given output event can be suppressed or enhanced for bosons and fermions simultaneously. Consequently, the bunching behavior of bosons is not apparent at the level of single counting events, where dynamical many-particle interference dominates, and it is only reflected in more coarse-grained quantities that are related to the occupation statistics, for which efficient approximate treatments are derived. The general complexity of the many-particle problem is overcome for the special case of a Fourier multiport beam splitter. The exploitation of its scattering matrix’ symmetries yields a systematic event suppression law for, both, bosons and fermions, which provides a generalization of the two-photon Hong-Ou-Mandel effect to an arbitrary number of particles and modes. As a further characteristic trait of many-particle interference, the transition between indistinguishable and distinguishable particles is reflected non-monotonically by the event probabilities, which is also confirmed by an experiment that was suggested by the present work. Part III combines the formalism for identical-particle entanglement and the tools and notions developed in the context of many-particle scattering for a description of those multipartite entangled states that can be created via the scattering of many identical particles. The formalism is general enough to include virtually any possible scheme for the multipartite entanglement creation with single photons. An analytical treatment reveals fundamental constraints for the set of accessible states. In particular, an intuitive combinatorial bound for the Schmidt number of the target state follows from the finite number of combinations to distribute the particles among the output modes. Furthermore, bosons and fermions have very distinct potential for entanglement creation: Fewer states are accessible for fermions, whereas the success probability of entanglement production is strongly enhanced with respect to bosons.
The interplay between single-particle interference and quantum indistinguishability leads to signature correlations in many-body scattering. We uncover these with a semiclassical calculation of the transmission probabilities through mesoscopic cavities for systems of noninteracting particles. For chaotic cavities we provide the universal form of the first two moments of the transmission probabilities over ensembles of random unitary matrices, including weak localization and dephasing effects. If the incoming many-body state consists of two macroscopically occupied wave packets, their time delay drives a quantum-classical transition along a boundary determined by the bosonic birthday paradox. Mesoscopic chaotic scattering of Bose-Einstein condensates is, then, a realistic candidate to build a boson sampler and to observe the macroscopic Hong-Ou-Mandel effect.
According to the identity principle in quantum theory, states of a system consisted of identical particles should maintain unchanged under interchanging between two of the particles. The whole wavefunction should be symmetrized or antisymmetrized. This leads to statistical correlations between particles, which exhibit observable effects. We design an experiment to directly observe such effects for bosons. The experiment is performed with two photons. The effect of statistical correlations is clearly observed when the wavepackets of two photons are completely overlapped, and this effect varies with the degree of overlapping. The results of our experiment substantiate the statistical correlation in a simple way. Experiment reported here can also be regarded as another kind of two-photon Hong-Ou-Mandel interference, occurs in the polarization degree of freedom of photon.
Quantum interference constitutes one of the sharpest divides between our classical intuition and the weirdness of the quantum world. Whenever there are multiple paths leading to the same outcome, it is the interplay of associated probability amplitudes that determines measurement results. In the double slit experiment, wave-like interference governs the distribution of particles on a detection screen. Extending to multiple particles allows behaviour that cannot be described by a classical wave, such as the bunching of photon pairs in Hong-Ou-Mandel interference. In both these examples, the ability to distinguish the interfering paths leads to degradation of interference and a return to behaviour described by probabilities. Understanding how this transition evolves for larger multiparticle quantum systems is of fundamental interest and also vital for developing photonic quantum technologies that rely on many-photon interference. In this thesis we investigate the role of distinguishability in the interference of three and four independent photons by using polarisation and time delays. For three photons, a new type of collective distinguishing phase appears that goes beyond a pairwise description of the similarity of quantum states. We use nonlinear photon sources and a fibre interferometer to experimentally demonstrate the ability to tune and isolate this phase in interference statistics. Extending to four photons we show that, contrary to intuition from two-photon experiments, the interference of photons prepared in distinguishable states is possible due to a four-particle phase. This is confirmed experimentally using a bulk four-mode interferometer. We then extend our study to include the effects of state impurity in the interference of three photons. New properties of this interference enable diagnosis of realistic experimental imperfections and characterisation tasks impossible using only two photons. Finally, we link discussions of state distinguishability to the group representations underpinning the exchange symmetry of multiparticle wavefunctions.